The Rails API for my Viget summer 2015 personal project.
Branch: master
Clone or download
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Type Name Latest commit message Commit time
Failed to load latest commit information.
app
bin
config
db
lib
log
public
spec
.gitignore
.rspec
.ruby-version
Gemfile
Gemfile.lock
Procfile
README.md
Rakefile
circle.yml
config.ru

README.md

Set-API

Requirements

  1. ruby (2.2.0)
  2. bundler (1.0 or greater)
  3. postgres (9.1.0 or greater)

Installation

  1. Install ruby 2.2.0 with your version manager of choice.
  2. Install the project's gems with bundler.

Running the app

Assuming Postgresql is already running:

rails server